/*-----------------------------
		HEADER
-----------------------------*/

.main-header {
	z-index:888;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	text-transform: uppercase;
	font-size:0.8em;
	letter-spacing: 1px;
	transition: 0.3s;
	background-color: rgba(255,255,255,1);
	padding-bottom:1em;
}
@media screen and (max-width:900px) {
	.main-header .wrapper.flex__container {
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	/*.main-header .wrapper > div { width:98%;margin:auto;text-align:left; }*/
	.main-header .main-menu { text-align: left; }
	.main-menu ul {
		list-style-type:none;
	    -webkit-justify-content: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	}
	.main-menu.classic { position: absolute; top: 50%; left: 0; width: 100%; background: #fff; padding: 2em 1em; opacity: 0; visibility: hidden; transition: 0.5s; text-align: center; }
	.main-menu.classic.open { top: 100%; opacity: 1; visibility: visible; }
	.main-menu.short { display: flex; }
}
@media screen and (max-width: 600px) {
	.main-menu.classic { padding: 1em; }
	.main-menu.classic ul {
	    -webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	}
	.main-menu.classic.open li { flex: 0 0 100%; margin-bottom: 1em; }
	.main-header.sticky .main-menu.classic li { margin-bottom: 1em; }
}
@media screen and (max-width:500px) {
	.main-header { font-size:0.7em; }
}
@media screen and (max-width:380px) {
	.main-header { font-size:0.6em; }
}
@media screen and (max-width:320px) {
	.main-header { font-size:0.5em; }
}
.main-header .logo {
	color:#ff000a;
	position: relative;
}

.main-header.goMobile {
	margin-left:-10em;
	width:calc(100% + 10em);
}
.main-header .logo h2 { display:inline; font-size: 1.2em; font-weight: 700; }
.main-header img {
	height:5em;
	transition:0.3s;
}
@media screen and (max-width:600px) {
.main-header img {
	height:3em;
}
}
.main-header .home-logo {
	display:none;
}
/*
.home .main-header .home-logo {
	display: inline;
}
.home .main-header .classic-logo {
	display: none;
}
.home .main-header {
	background-color: rgba(255,255,255,0);
}
*/
@media screen and (min-width: 900px) {
	.main-menu.short { display: none; }
	.main-menu {
	    -webkit-flex: 1 1 auto;
	    -ms-flex: 1 1 auto;
	    flex: 1 1 auto;
		text-align:right;
	}
	.main-menu ul {
		list-style-type:none;
	    -webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	    justify-content: flex-end;
	}
}
.main-menu li {
	position: relative;
	overflow:hidden;
	margin-bottom: -2em;
}
.main-menu li::after {
	content: '';
	position: absolute;
	bottom:-10px;
	left:50%;
	width:4em;
	height:3px;
	margin-left: -2em;
	background:#ff000a;
	transition: 0.3s;
}
.main-menu li:hover::after, .main-menu li.current-menu-item::after {
	bottom:0;
}
.main-menu a {
	display:inline-block;
	color:currentColor;
	padding:1em 1em 2em 1em;
}
/*
.home .main-menu a {
	color:#fff;
}
*/
.main-menu a:hover {
	color:#ff000a;
}

.main-header.sticky {
	background-color: rgba(255,255,255,1);
	box-shadow:0 -3px 5px rgba(0,0,0,0.5);
	padding-bottom:0;
}
.main-header.sticky img {
	height:3em;
}
.main-header.sticky .main-menu li {
	margin-bottom: -1em;
}
.main-header.sticky .main-menu a {
	padding:1em;
}
/*
.home .sticky .main-menu a {
	color:currentColor;
}
.home .main-header.sticky .home-logo {
	display: none;
}
.home .main-header.sticky .classic-logo {
	display: inline;
}
*/
.main-menu.short li { margin-top: -20px; }
.main-menu.short li::after { opacity:0; }
.main-menu a.morphing-button, .main-header.sticky a.morphing-button { position: relative; cursor: pointer; padding: 10px 20px 16px 0px; }
.main-menu a.morphing-button span, .main-menu a.morphing-button span:before, .main-menu a.morphing-button span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 20px;
  background: #333;
  position: absolute;
  display: block;
  content: '';
}
.main-menu a.morphing-button span:before {
  top: -6px; 
}
.main-menu a.morphing-button span:after {
  bottom: -6px;
}

.main-menu a.morphing-button span, .main-menu a.morphing-button span:before, .main-menu a.morphing-button span:after {
  transition: all 500ms ease-in-out;
}
.main-menu a.morphing-button.active span {
  background-color: transparent;
}
.main-menu a.morphing-button.active span:before, .main-menu a.morphing-button.active span:after {
  top: 0;
}
.main-menu a.morphing-button.active span:before {
  transform: rotate(45deg);
}
.main-menu a.morphing-button.active span:after {
  transform: rotate(-45deg);
}